.container
  - if flash[:error]
    .alert.alert-danger{ role: 'alert' }
      %span.glyphicon.glyphicon-exclamation-sign{ 'aria-hidden' => 'true'}
      %span.sr-only= I18n.t('notices.error_title')
      = flash[:error]
  - elsif flash[:warning]
    .alert.alert-warning{ role: 'alert' }
      %span.glyphicon.glyphicon-exclamation-sign{ 'aria-hidden' => 'true'}
      %span.sr-only= I18n.t('notices.error_title')
      = flash[:warning]

